@charset "utf-8"; 

.map007 {width:100%;height:100%;}
.map007 > a {z-index:0;}
.map007 .mapImgBox {width:100%;height:100%;position:relative;}
.map007 .mapImgBox img {position:absolute;left:-999px;right:-999px; bottom:-999px;margin:auto;max-height:100%;min-width:100%;}

.map007 .mapTxtBox {position:absolute;bottom: 0;background: white;background: #013468;padding:30px 15px;box-sizing: border-box;width: 90%;max-width: 400px;left: 50%;transform: translateX(-50%);text-align: center;box-shadow: 1px 1px 5px rgba(0,0,0,0.2);}
.map007 .mapTxtBox .mapTitle {margin-bottom: 11px;color: #fff;font-weight: 600;}
.map007 .mapTxtBox .infoBox {padding:3px 0;color: #fff;}
.map007 .mapTxtBox .infoBox span {}



/* layout setting */
.layout_01 .map007 .mapTxtBox {width:50%; max-width:650px;}

.layout_height_M .map007 .mapTxtBox {padding: 15px;}
.layout_height_M .map007 .mapTxtBox .mapTitle {margin-bottom:5px;}
.layout_height_M .map007 .mapTxtBox .infoBox {padding:0;}

.layout_height_L .map007 .mapTxtBox {padding:10px;}
.layout_height_L .map007 .mapTxtBox .mapTitle {margin-bottom:0;}
.layout_height_L .map007 .mapTxtBox .infoBox {padding:0;}
.layout_height_L .map007 .mapTxtBox .infoBox span {font-size:15px;}

.border-radius .map007 .mapTxtBox {border-radius:15px 15px 0 0;}



	@media (min-width:800px){
		.map007 .mapImgBox {min-height: 400px;}
		.map007 .mapImgBox img {top:-1111px;}
		.layout_height_M .map007 .mapImgBox img {top:-1200px}
		.layout_height_L .map007 .mapImgBox img {top:-1300px;}

		.layout_01 .map007 .mapImgBox img {max-height:120%; top:-999px;}
		.mxwd100 .layout_01 .map007 .mapImgBox {min-height:500px;}
		.mxwd100 .layout_01 .map007 .mapImgBox img {max-height:none;}
	}

	@media (max-width:799px){
		.map007 .mapImgBox img {top:-999px;transform: translateY(-10%);max-height: 130%;}
		.layout_01 .map007 .mapImgBox {min-height:400px;}
		.layout_01 .map007 .mapTxtBox {width:80%;}

		.layout_height_H .map007 .mapImgBox {min-height:300px;}
		.layout_height_M .map007 .mapImgBox {min-height:200px;}
		.layout_height_L .map007 .mapImgBox {min-height:160px;}
	}